{
	"id" : "reporteTransaccionesGeneral",
	"className": "com.mx.dla.dda.admin.catalogos.transacciones.dtos.ReporteGeneralDTO",
	"skipErrors": true,
	"firstRow" : 2, 
	"rules": 
	[
		{
			"attribute": "pais",
			"column": "A",
			"header": "PAIS"
		},{
			"attribute": "titulo",
			"column": "B",
			"header": "TITULO"
		},{
			"attribute": "precio",
			"column": "C",
			"header": "SUSCRIPTORES"
		},{
			"attribute": "precioNeto",
			"column": "D",
			"header": "PRECIO NETO"
		},{
			"attribute": "cantidad",
			"column": "E",
			"header": "CANTIDAD"
		},{
			"attribute": "precioTotal",
			"column": "F",
			"header": "PRECIO TOTAL"
		},{
			"attribute": "precioUsd",
			"column": "G",
			"header": "PRECIO DOLARES"
		},{
			"attribute": "precioUsdRv",
			"column": "H",
			"header": "PRECIO DOLARES RV"
		}
		
	]
}